
.sticky-top{
    
    background-color: white;
}

.top-header{
    padding-bottom: 50px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/about/about-us-banner.png");
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
}
.about-bg{
    background-color: whitesmoke;
    
}
.about-us{
   padding-top: 7%;
   padding-bottom: 40px;
}
 .choose-bg{
   background-color: #52a87d;

    
}
.choose-5{
background-color:  #52a87d;
padding-bottom: 40px;

} 
.Our-Vision{
    background-color: whitesmoke;
}
.choose-img1{
    padding-left: 0;
    
}
.choose-img2{
   
    margin-top: 70px;
}
.choose-2{
    padding-top: 40px;
}
.choose-3{
padding-top: 60px;
}
.choose-texts{
    margin-bottom: 30px;
}
.rtl-text {
    direction: rtl;
    text-align: right;
    margin: 20px;
}

/*--------choose-text--------*/
.choose-text{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
 }
 
 .choose-text i {
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 30px;
    color: #f0e583;
    font-size: 15px;
 }
 
 .choose-text p {
    margin: 0;
 }

/*----------rtl-text------------*/
.rtl-text{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
 }
 
 .rtl-text i {
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 30px;
    color: #f0e583;
    font-size: 15px;
 }
 
 .rtl-text p {
    margin: 0;
 }
.Our-Vision{
    padding-top: 7%;
    padding-bottom: 40px;
}

.card {
    width: 100%;
    max-width: 25rem;
    margin: 30px auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    background-color: #aaebca;
}

.card img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    margin: 20px auto;
}

.card-body {
    padding: 15px;
}

.card-text {
    font-size: 16px;
    line-height: 1.5;
}

/* @media (max-width: 767px) {
    .card {
        width: 100%;
        max-width: none;
    }
} */
.contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/about/contact-\ us.png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    
 
 }
 .submit{
    align-items: center;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
 
 }
 .bg-forms{
    background-color: rgb(44, 84, 44);
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    
 }
 form{
    padding-top: 30px;
    background-color: white;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
 }
 .footer{
    
    background-color: #454f4a;
     padding-top: 30px;
    padding-bottom: 30px;
    
   }
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 i{
    color: white;
    font-size: 30px;
    padding: 5px;
   
 }
 i:hover{
    background-color: #45916b;
 }
